/* =============================================================================
   CONTENT
   ========================================================================== */
#home {
  position:relative;
	float:left;	
	width: 100%;
	height:auto;
	z-index:3;
	margin-top:10px;
	padding:0px 0px 20px 10px; 
	background: transparent url(../img/pattern/pattern_main.png) repeat top left;
  /* padding: top right bottom left; */
}

/* =============================================================================
   BLOCS
   ========================================================================== */
#home .normal-content {display:block;}
#home .mobile-content {display:none;}

#home .bloc {
	position: relative;
	float:left;
	display: inline-block;
	width:330px;
}
#home .bloc-left {	
	position: absolute;
	top:9px;
	left:-8px;
	display:none;
}
#home .bloc-texte {
	position:absolute;
	z-index:0;
	right:25px;
	width:100%;
	font-family: 'microgrammabold', Arial, "Helvetica CY", Helvetica, sans-serif;	
	text-align:right;
	text-transform: uppercase;
	text-align: right;
}
#home h2 {	
	color: #ea8f00;
	font-size:20px; 
	line-height:25px;
	margin:0;
	padding:0;
	text-shadow: 2px 2px 2px rgba(0,0,0,.8);
}
#home .bloc:hover h2 {
	color: #fff;
}
#home p {	
	color: #fff;
	font-size: 12px;
	margin:0;
	padding:0;
	text-shadow: 2px 2px 2px rgba(0,0,0,.8);
}


/* =============================================================================
   BLOCS 1ERE LIGNE
   ========================================================================== */ 
#hgame, 
#hfactions, 
#hshop {
	margin-top:-5px;
	height:180px;
}
	 
/* =============================================================================
   BLOC GAME
   ========================================================================== */ 
#hgame {
	background:url(../img/home/game_back.png) no-repeat top right;
}
#hgame .bloc-texte {
	bottom:30px;
}

/* =============================================================================
   BLOC FACTIONS
   ========================================================================== */ 
#hfactions {
	background:url(../img/home/factions_back.png) no-repeat top right;
}
#hfactions .bloc-texte {
	bottom:34px;
}

/* =============================================================================
   BLOC SHOP
   ========================================================================== */ 
#hshop {
	background:url(../img/home/shop_back.png) no-repeat top right;
}

#hshop .bloc-pack {	
	position: absolute;
	top:14px;
	left:5px;
}
#hshop .bloc-pack img {	
	width:110px;
}
#hshop .bloc-logo {	
	position: absolute;
	top:40px;
	right:26px;
	width:55%;
}
#hshop .bloc-logo img {	
	width:100%;
}
#hshop .bloc-texte {
	position: absolute;
	width:180px;
	top:40px;
	left:38%;
	text-align:center;
	color: #fff;
	font-size:16px;  
	/*line-height:15px;*/
	text-shadow: 2px 2px 2px rgba(0,0,0,.8);
	background:rgba(0,0,0,0.6);
	padding:10px 5px;
}
#hshop .bloc-texte.texte_fr {
	padding:18px 5px;
	font-size: 13px;
	line-height: 18px;
}
#hshop .bloc-texte.texte_en b{
	color: #ffc000;
}
#hshop .bloc-texte.texte_sp{
	padding: 27px 5px; 
}
#hshop .bloc-texte.texte_de{
	padding: 19px 5px;
}
#hshop .bloc-texte.texte_en{
	font-size: 15px;
	line-height: 20px;
	padding:25px 5px;
}
#hshop .bloc-download {	
	position: absolute;
	width:180px;
	z-index:10;
	top:110px;
	left:38%;
	font-family: 'microgrammabold', Arial, "Helvetica CY", Helvetica, sans-serif;	
	text-align: center;
	background-color:#f39100;
	padding:10px 5px;
	color: #000;
	font-size:12px;
	text-transform: uppercase;
}
#hshop:hover .bloc-download {
	background: #fff;
	color: #000;
}

/* =============================================================================
   BLOCS 2EME LIGNE
   ========================================================================== */ 
#home .bloc-social {	
	position: relative;
	margin:auto;
	width:330px;
	margin-top: 20px;
}
#home .bloc-top {
	height: 40px;
	width: 100%;
	background: transparent url(../img/home/bloc_top.png) no-repeat top left;
	font-family: 'microgrammabold', Arial, "Helvetica CY", Helvetica, sans-serif;	
	text-transform: uppercase;
	padding: 2px 0px 0px 40px;
	text-shadow: 1px 1px 5px #000000;
	display: block;
}
#home .bloc-top img {
	float:left;
}
#home .bloc-top p {
	float:left;
	font-size: 18px;
	padding:10px 0px 0px 4px;
	display: inline-block;
	color: #fff;
}

/* =============================================================================
   BLOC FACEBOOK
   ========================================================================== */ 

#hfacebook .bloc-content {
	overflow:hidden;
	width: 100%;
	max-width: 315px;
	height:155px;
	background: rgba(255,255,255,0.80);
	border: #E99B53 1px solid;
	border-top: none;
	padding:80px 0px 0px 0px;
	border-top: none; 
}

/* FLUX FACEBOOK */
#fb-root {  
	display: none;
}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
	margin-top:-50px !important;
	width: 102.5% !important;
}
.shareSubtext{
	border:none;
}
.profileLink {  
	color: #1E1E1E;
}

/* =============================================================================
   BLOC TWITTER
   ========================================================================== */
#htwitter .bloc-content {
	overflow:hidden;
	width: 99%;
	max-width: 315px;
	height:155px;
	padding: 0px 0px 0px 20px;
	background: #1E1E1E;
	border: #E99B53 1px solid;
	border-top: none;
	position: relative;
}
#htwitter .twitter-timeline .loading img{
	margin-top:50px;
}

#htwitter .cache {
	position: absolute;
	top: 0px;
	right: 0px;
	height: 100%;
	width: 17px;
	background: #1E1E1E;
}

/* =============================================================================
   BLOC YOUTUBE
   ========================================================================== */
#hyoutube .bloc-content {
	overflow:hidden;
	width: 99%;
	max-width: 315px;
	height: 155px;
	background: #1E1E1E url(../img/home/video.jpg) no-repeat center;
	border: #E99B53 1px solid;
	border-top: none;
	display: block;
}
#hyoutube .bloc-content img {
	width: 100%;
}


/* =============================================================================
   GONDOLE PROMO STEAM
   ========================================================================== */

.percent {
	font-size: 22px;
	font-family: Tahoma, Arial, Helvetica;
	font-weight: bold;
}

.discount_date {
	font-size: 10px;
	font-family: Tahoma, Arial, Helvetica;
	font-weight: bold;
	display: block;
}

#slider-btn-available {
	height: 84px !important;
}

.lower {
	font-size:12px;
}

.icone-steam {
	margin-top:11px;
}

@media only screen and (max-width:481px) {
	.smartphone_hide {
		display: none;
	}
	#slider-btn-available {
		height:62px !important;
	}
}

@media only screen and (min-width:481px) and (max-width: 520px) {	
	.smartphone_hide {
		display: none;
	}
	#slider-btn-available {
		height:62px !important;
	}
	.icone-steam {
		margin-top:0;
	}
}